#container {
width:950px;
background-color:#FFFFFF;
background-repeat:repeat-y;
border: 1px #fff solid;
margin: 25px auto 25px auto;
clear:both;
}

#navigation {
width:940px;
height:35px;
background-color:#660000;
padding-right:10px;
margin-top:10px;
border-bottom: 2px solid #FFFFFF;
border-top: 2px solid #FFFFFF;
}

#mainbox {
width:950px;
background-color:#FFFFFF;
background-image:url(images/design/topline.jpg);
background-repeat:repeat-y;
padding-bottom:1px;
font-family:Arial, Helvetica, sans-serif;
}

#sidebar {
width:206px;
background-color:#CCCCCC;
margin-left:29px;
margin-right:15px;
text-align:left;
padding-left:15px;
padding-right:15px;
float:left;
font-family:Arial, Helvetica, sans-serif;
}

#main {
width:659px;
background-image:url(images/design/tomatobg.gif);
background-repeat:no-repeat;
background-position:bottom right;
padding-right:10px;
margin-right:1px;
float:left;
font-family:Arial, Helvetica, sans-serif;
}

#hidden {
background-color:#000099;
width:0px;
height:0px;
clear:left;
}

#footer {
width:940px;
height:22px;
background-color:#660000;
padding-right:10px;
margin-bottom:10px;
border-bottom: 2px solid #FFFFFF;
border-top: 2px solid #FFFFFF;
}

#hidden2 {
background-color:#FFFFFF;
width:1px;
height:1px;
clear:left;
}

.sidebar {
font-size:13px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
}


.header {
font-size:16px;
font-weight:bold;
color:#660000;
}

.subhead1 {
font-size:14px;
font-weight:bold;
color:#660000;
}

.body {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}
.citation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: super;
}


.caption {
font-size:10px;
color:#666666;
}
	
p a {
	text-decoration:none;
	font-weight:bold;
	color:#660000;
	}

p a:hover {
	text-decoration:underline;
	}

h1 {
	position:relative;
	font-size:12px;
	}
	
	h1 img {
		position:relative;
		top:10px;
		bottom:10px;
		}
		
ol li a {
	text-decoration:none;
	font-weight:bold;
	color:#660000;
	}

ol li a:hover {
	text-decoration:underline;
	}

ul li a {
	text-decoration:none;
	font-weight:bold;
	color:#660000;
	}

ul li a:hover {
	text-decoration:underline;
	}

table a {
	text-decoration:none;
	font-weight:bold;
	color:#660000;
	}

table a:hover {
	text-decoration:underline;
	}
